body
{
background-position: center top
}
.mainMainPanel0
{
z-index:11;
left:50%;
margin-left:-490px;
width:980px;position:absolute;
overflow:hidden;
}
.mainPanel1
{
z-index:11;
width:980px;position:absolute;
overflow:hidden;
}
.mainPanel2
{
z-index:12;
width:980px;position:absolute;
overflow:hidden;
}
.mainPlaceholder3
{
z-index:13;
top:555px;left:0px;width:980px;position:absolute;
overflow:hidden;
}
.mainMenu5
{
width:307px;
height:50px;
padding-top:10px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
z-index:12;
background-color:transparent;
top:11px;left:-7px;position:absolute;
}
.mainMenu5_category, .mainMenu5_category a{top:0px;left:0px;width:80px;Height:20px;color:#303030;font-size:12px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:center;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu5_category a{background-image:none;}.mainMenu5_category:hover, .mainMenu5_category:hover a{color:#0f7faf;text-decoration:none;}.mainMenu5_category:hover a{background-image:none;}.mainMenu5_categoryDown, .mainMenu5_categoryDown a{top:0px;left:0px;width:80px;Height:20px;color:#303030;font-size:12px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:center;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu5_categoryDown a{background-image:none;}.mainMenu5_submenu, .mainMenu5_submenu a{top:0px;left:0px;width:80px;Height:20px;color:#333333;font-weight:normal;text-align:left;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-top-width:1px;border-left-width:1px;border-bottom-width:1px;border-right-width:1px;border-top-color:#F6F7F9;border-left-color:#D2D8DE;border-bottom-color:#DDE1E4;border-right-color:#D2D8DE;border-top-style:solid;border-left-style:solid;border-bottom-style:solid;border-right-style:solid;}.mainMenu5_submenu:hover, .mainMenu5_submenu:hover a{color:#5984a2;text-decoration:none;}.ShoppingCartMenuItem{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;}.ShoppingCartMenuItem a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItem a img{border:0;}.ShoppingCartMenuItemLTR{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;right:0px;}.ShoppingCartMenuItemLTR a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItemLTR a img{border:0;}.mainText6
{
padding-top:10px;
padding-right:20px;
z-index:12;
top:19px;left:858px;width:114px;height:18px;position:absolute;
overflow:hidden;
}
.mainMenu7
{
width:743px;
height:33px;
padding-top:0px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
z-index:11;
background-color:transparent;
top:519px;left:15px;position:absolute;
}
.mainMenu7_category, .mainMenu7_category a{top:0px;left:0px;width:140px;Height:40px;color:#303030;font-size:14px;font-weight:normal;font-family:Verdana;font-style:normal;text-align:center;text-decoration:none;line-height:40px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu7_category a{background-image:none;}.mainMenu7_category:hover, .mainMenu7_category:hover a{background-color:transparent;background-image:url('../images7.webydo.com/12/121802/UploadedImages/menu_btn.png');color:#0f7faf;font-size:14px;text-decoration:none;line-height:40px;}.mainMenu7_category:hover a{background-image:none;}.mainMenu7_categoryDown, .mainMenu7_categoryDown a{top:0px;left:0px;width:140px;Height:40px;background-color:transparent;background-image:url('../images7.webydo.com/12/121802/UploadedImages/menu_btn.png');color:#0f7faf;font-size:14px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:center;text-decoration:none;line-height:40px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu7_categoryDown a{background-image:none;}.mainMenu7_submenu, .mainMenu7_submenu a{top:0px;left:0px;width:80px;Height:20px;color:#333333;font-weight:normal;text-align:left;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-top-width:1px;border-left-width:1px;border-bottom-width:1px;border-right-width:1px;border-top-color:#F6F7F9;border-left-color:#D2D8DE;border-bottom-color:#DDE1E4;border-right-color:#D2D8DE;border-top-style:solid;border-left-style:solid;border-bottom-style:solid;border-right-style:solid;}.mainMenu7_submenu:hover, .mainMenu7_submenu:hover a{color:#5984a2;text-decoration:none;}.ShoppingCartMenuItem{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;}.ShoppingCartMenuItem a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItem a img{border:0;}.ShoppingCartMenuItemLTR{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;right:0px;}.ShoppingCartMenuItemLTR a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItemLTR a img{border:0;}.mainImage12
{
z-index:12;
background-color:#0f7faf;
top:34px;left:13px;width:169px;height:170px;position:absolute;
overflow:hidden;
}
.mainImage12 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainText13
{
z-index:13;
top:61px;left:55px;width:50px;height:75px;position:absolute;
overflow:hidden;
}
.mainText14
{
z-index:14;
top:81px;left:101px;width:50px;height:80px;position:absolute;
overflow:hidden;
}
.mainText15
{
z-index:15;
top:67px;left:221px;width:305px;height:91px;position:absolute;
overflow:hidden;
}
.mainImage16
{
z-index:16;
top:70px;left:475px;width:479px;height:302px;position:absolute;
overflow:hidden;
}
.mainImage16 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainText18
{
z-index:18;
top:301px;left:15px;width:358px;height:90px;position:absolute;
overflow:hidden;
}
.mainImage19
{
z-index:19;
background-color:#0f7faf;
top:424px;left:196px;width:209px;height:41px;position:absolute;
overflow:hidden;
}
.mainImage19 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainText20
{
z-index:20;
top:430px;left:219px;width:163px;height:30px;position:absolute;
overflow:hidden;
}
.mainImage21
{
z-index:21;
top:518px;left:938px;width:31px;height:30px;position:absolute;
overflow:hidden;
}
.mainImage21 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage22
{
z-index:13;
top:0px;left:15px;width:954px;height:1px;position:absolute;
overflow:hidden;
}
.mainImage22 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage23
{
z-index:22;
top:52px;left:452px;width:531px;height:440px;position:absolute;
overflow:hidden;
}
.mainImage23 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage24
{
z-index:23;
top:34px;left:15px;width:170px;height:170px;position:absolute;
overflow:hidden;
}
.mainImage24 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage25
{
z-index:24;
top:423px;left:202px;width:209px;height:41px;position:absolute;
overflow:hidden;
}
.mainImage25 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
